## wxRichTextCharacterStyleDefinition

This class represents a character style definition, usually added to a wxRichTextStyleSheet.

Derived from

wxRichTextStyleDefinition

Include files

<wx/richtext/richtextstyles.h>

Data structures

Members

wxRichTextCharacterStyleDefinition::wxRichTextCharacterStyleDefinition
wxRichTextCharacterStyleDefinition::~wxRichTextCharacterStyleDefinition

### wxRichTextCharacterStyleDefinition::wxRichTextCharacterStyleDefinition

wxRichTextCharacterStyleDefinition(const wxString& name = wxEmptyString)

Constructor.

### wxRichTextCharacterStyleDefinition::~wxRichTextCharacterStyleDefinition

~wxRichTextCharacterStyleDefinition()

Destructor.